@media screen and (max-width: 1300px) {
  .wrapper {
    max-width: 810px;
  }

  .quote p {
    font-size: 1.6rem;
    line-height: 1.6rem;
  }

  .gallery-images {
    column-count: 2;
  }
}

@media screen and (max-width: 768px) {
  .wrapper {
    margin-left: auto;
    margin-right: auto;
    max-width: 750px;
    padding-left: 15px;
    padding-right: 15px;
  }

  header .wrapper {
    padding: 0;
  }

  #phone {
    margin-left: 25px;
  }

  #hamburger {
    margin-right: 25px;
  }

  nav.menu > .wrapper > ul {
    width: 100%;
    padding-right: 35px;
  }

  .nav-footer {
    line-height: 1.5;
  }

  .nav-footer a:last-child {
    padding-left: 0;
    display: block;
  }

  .hero,
  .hero img,
  .hero-overlay {
    height: 60vh;
  }

  .hero-text h1 {
    font-size: 40px;
  }

  .hero-text p {
    font-size: 20px;
  }

  .content-centre,
  .content-left,
  .content-right {
    padding: 50px 0;
  }

  .content-left .wrapper,
  .content-right .wrapper {
    flex-wrap: wrap;
  }

  .content-left .wrapper {
    flex-direction: column-reverse;
  }

  .content-left .wrapper .content,
  .content-right .wrapper .content {
    width: 100%;
  }

  .content-centre .wrapper h2 {
    font-size: 50px;
  }

  .content-left .wrapper h2,
  .content-right .wrapper h2 {
    font-size: 40px;
    line-height: 1.5;
  }

  .content-left .wrapper .content,
  .content-right .wrapper .content {
    padding: 0;
  }

  .content-centre .wrapper p,
  .content-left .wrapper .content p,
  .content-right .wrapper .content p {
    font-size: 16px;
    line-height: 1.5;
  }

  .content-left .wrapper img,
  .content-right .wrapper img {
    width: 100%;
    padding: 0;
  }

  .tile-images.rlr .wrapper .item,
  .tile-images.lrl .wrapper .item {
    flex-wrap: wrap;
    flex-direction: row !important;
  }

  .tile-images.rlr .wrapper .item img,
  .tile-images.lrl .wrapper .item img {
    max-width: 100%;
    margin-bottom: 15px;
  }

  .full-width-image-text-bg {
    padding: 150px 0;
  }

  .full-width-image-text .link-wrapper {
    margin: 0;
    display: flex;
    justify-content: space-evenly;
  }

  .news-stories h2 {
    line-height: 1.5;
  }

  .news-story {
    width: 100%;
  }

  .link-with-image-container.two > .wrapper > .link-with-image {
    width: 100%;
    height: 1000px;
    max-height: 500px;
    display: flex;
    margin-bottom: 1rem;
  }

  .quote {
    max-width: 100%;
  }

  .gallery-images {
    column-count: 1;
  }

  footer {
    padding: 0;
  }

  footer .top,
  footer .bottom {
    flex-wrap: wrap;
  }

  footer .col {
    width: 100%;
  }

  footer ul {
    padding: 0;
    margin: 0;
  }

  footer .bottom a {
    line-height: 1.5;
  }

  footer ul li {
    line-height: 1.5;
  }
}

@media screen and (max-width: 400px) {
  table {
    font-size: 14px;
    line-height: 1rem;
  }

  td {
    padding: 0.5rem;
  }
}
